Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 11:39:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear sir / ma’am,
What’s the issue now it’s been many days that I didn’t receive my refund
please say !! U said that I will be receiving my refund within a week it’s
nearly been 3 weeks!!!! As u know I didn’t expect this from Centrepoint…..
what does this mean do u mean that people shouldn’t order from Centrepoint
because of their customer service…I want a reply right away about my refund
right now !!!!!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5772069